## gst-opencv 0.1%2bgit20100301maemo4

=== debian/changelog ===
gst-opencv (0.1+git20100301maemo4) unstable; urgency=low

  * Debug package was added.

 -- Daniil Ivanov <daniil.ivanov@gmail.com>  Fri, 18 Jun 2010 14:29:52 +0300

gst-opencv (0.1+git20100301maemo3) unstable; urgency=low

  * Additionals plugins merged from git.

 -- Daniil Ivanov <daniil.ivanov@gmail.com>  Thu, 17 Jun 2010 17:14:23 +0300

gst-opencv (0.1+git20100301maemo2) unstable; urgency=low

  * Dependencies fixed.

 -- Daniil Ivanov <daniil.ivanov@gmail.com>  Wed, 16 Jun 2010 18:31:15 +0300
