=== debian/control ===
Source: gst-opencv
Section: libs
Priority: extra
Maintainer: Noam Lewis <jones.noamle@gmail.com>
Build-Depends: autoconf (>= 2.52), automake (>= 1.7), libtool (>= 1.5.0), pkg-config (>= 0.11.0), debhelper (>= 5), libcv-dev, libgstreamer-plugins-base0.10-dev, libswscale-dev, libcvaux-dev, libhighgui-dev
Standards-Version: 3.8.0
Homepage: https://launchpad.net/gst-opencv

Package: gst-opencv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gstreamer plugins using opencv
 A collection of Gstreamer plugins making computer vision techniques from OpenCV available to Gstreamer based applications.

Package: gst-opencv-dbg
Section: text
Architecture: any
Depends: sample (= ${binary:Version})
Description: Gstreamer plugins using opencv debug symbols.
 A debug symbols for a collection of Gstreamer plugins making computer vision techniques
 from OpenCV available to Gstreamer based applications.
